/*Общее*/
html, body{ background:#fff; font-family:'Ubuntu', sans-serif; font-size:20px; color:#ffffff; text-decoration:none; font-weight:400}
*{ margin:0; padding:0; border:0px; font-family:'Ubuntu', sans-serif; outline:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;text-decoration:none; }
.clearfix:after{ content:''; display:table; width:100%; clear:both; }
/*Общие стили*/
.center { text-align:center; }
.button{ display:inline-block; background:#fec606; color:#444444; margin:20px 0px 0px; line-height:2;padding:3px 30px;font-size: 20px; }
.container{ max-width:1200px; margin:0 auto; padding-bottom:40px; }
.section-title{ font-size:36px; color:#444444; text-align:center; padding-top:60px;font-weight:700; }
.bg{ background:#f0f0f0; }
.zabor{ background:url("../img/zabor.jpg") no-repeat; background-size:cover; }
.zabor .section-title{ color:#ffffff }
.content{ padding-top:20px; }
/*Шапка*/
/*Верхняя часть*/
.header-top{ display:table; width:100%; }
.header-top-left, .header-top-right{ width:25%; display:table-cell; vertical-align:top; padding-top:45px; }
.header-top-center{ width:50%; margin:0px auto; display:table-cell; text-align:center; line-height:50px; vertical-align:top; padding-top:20px; }
.header-top h1{ font-size:42px;text-shadow: 0px 3px 0px rgba(0,0,0,0.5);}
span.sloganbottom{ font-size:36px;text-shadow: 0px 3px 0px rgba(0,0,0,0.5);}
a.vkbutton{ display:inline-block; background:url("../img/vk.png") no-repeat 8px 6px #4c75a3; padding:5px 15px 5px 45px; font-size:16px; color:#eaeaea; border-radius:7px; margin-left:20px; font-weight:300}
a.phone{ display:inline-block; background:url("../img/phone.png") no-repeat 12px 7px; color:#f0f0f0; padding:5px 15px 5px 45px; font-size:26px; }
/*Нижняя часть*/
.header-bottom{ width:960px; background:#f0f0f0; position:relative; margin:0 auto; color:#444444; text-align:right; margin-top:40px; }
.header-bottom span{ display:block; margin-right:80px;margin-top:5px; }
.header-bottom span:nth-of-type(1){ padding-top:20px; color:#ee543a; font-size:36px; font-weight:700; margin-bottom:10px; }
.header-bottom span:nth-of-type(3){ margin-right:50px; }
.header-bottom span:nth-of-type(4){ text-align:center; }
.header-bottom span:nth-of-type(5){ text-align:left; color:#444444; font-size:18px; margin:10px 20px; padding-bottom:20px; }
.header-bottom img{ position:absolute; left:-60px; top:-170px; }
.price{ border-radius:75px; z-index:2; position:absolute; width:150px; height:150px; background:#ee543a; left:35px; top:-10px; text-align:center; padding-top:45px; font-size:36px; line-height:30px; color:#ffffff; }
.appl { text-align:center; }
.appl input[type=text]{ height: 46px;width: 400px;font-size: 20px;padding-left:15px; }
.makeappl{margin-top:17px;}
/*Блок каталога*/
.element{ width:25%; float:left; }
.element-inner{ text-align:center; color:#444444; margin:20px 15px; background:#ffffff; padding:15px; }
.element-inner span{ display:block;margin-top:6px;}
.element-inner span:nth-of-type(1){ color:#ee543a; }
.element-inner span:nth-of-type(2),
.element-inner span:nth-of-type(3) { font-size:18px; }
.element-inner span:nth-of-type(4) > span { display:inline;color:#444;text-decoration:line-through; }
.buy{padding-left:60px; padding-right:60px;display:block}
.personal{ background:#ffffff; max-width:1170px; width:100%; margin:0 auto; display:table; }
.personal img{ display:table-cell; vertical-align:middle; padding-left:50px; }
.perstext{ display:table-cell; vertical-align:middle; }
.perstext span{ display:block; }
.perstext span:nth-of-type(1){ color:#ee543a; font-size:26px; }
.perstext span:nth-of-type(2){ color:#444444; font-size:22px; }
/*Блок фото*/
.photos{ margin:0px 20px; }
.photoelement{ width:33%; float:left; text-align:center; padding:34px 55px; }
.photoelement img{width:100%;border:10px solid #333333}
/*Отзывы*/
.testimonial-slider{ max-width:768px; margin:0 auto; }
.reviews{ margin:0 auto; position:relative; }
.text{ margin:0 auto; background:#ffffff; color:#444444; padding:20px 68px; }
.reviews img:nth-of-type(1){ position:absolute; transform:rotate(180deg); left:25px; top:25px }
.reviews img:nth-of-type(2){ position:absolute; right:25px; bottom:25px }

/*Другие работы*/
.another{ max-width:768px; margin:0 auto;margin-top:20px;}
.another a{ display:block; background:#ffffff; text-decoration:none; text-align:center; color:#444444; }
.another span{ display:block; height:80px; padding-top:20px; }
.another a:nth-of-type(1){ float:left;}
.another a:nth-of-type(2){ float:right;}

/*Карта*/
footer{ position:relative; }
#map { width:100%;height:450px; }
.contacts-block { width:600px;position:absolute;top:40px;left:50%;margin-left:-600px;background:#fff;position: absolute;padding:40px; }
.contacts-block span { display:block;color:#555;margin-bottom:5px; }
.contacts-block span:nth-of-type(3),
.contacts-block span:nth-of-type(4),
.contacts-block span:nth-of-type(5) { font-weight:300; }
.contacts-block span:nth-of-type(1) { font-size:32px;text-transform:uppercase;margin-bottom:10px; }
.contacts-block span:nth-of-type(2) { font-size:18px;text-transform:uppercase; }
.vk-link { background: url('../img/vk-big.png') no-repeat;padding:17px 0px 20px 75px;line-height:2;margin-top: 10px;display: inline-block; }
/* Slider */
.slick-arrow{ width:31px; height:53px; position:absolute; top:40px; background:url('../img/arrow.png'); text-indent:-9999px; cursor:pointer; z-index:1; }
.slick-arrow.slick-prev{ left:0; margin-left:-80px; }
.slick-arrow.slick-next{ right:0; margin-right:-80px;background-position:32px 0; }
.slick-dots{ text-align:center; margin-top:10px; }
.slick-dots li{ list-style:none; display:inline-block; padding:0px 2px; }
.slick-dots li button{ display:block; width:16px; height:16px; border-radius:8px; background:#539ed7; text-indent:-9999px; cursor:pointer; }
.slick-dots li.slick-active button{ background:#f1c40f; }

/* Popup */
.fancybox-skin { border-radius:0px !important;-webkit-border-radius:0px !important;-moz-box-sizing:0px !important; }
.popup-block { padding:30px; }
.popup-title { font-size:24px;font-weight:500;text-transform:uppercase;text-align:center;margin-bottom:10px; }
.popup-slogan { text-align: center;font-weight:300;margin-bottom:20px; }
.popup-content input[type=text] { width:70%;border:1px solid #dadada;padding:3px 5px;font-size:16px; }
.popup-content div { margin-bottom:10px; }

@media screen and (max-width:1200px){
.header-top h1{ font-size:34px; }
span.sloganbottom{ font-size:24px; }
a.phone{ font-size:22px;}
.header-bottom{ width:900px;}
.header-bottom img{ position:absolute;width:250px;left:-50px; top:-120px; }
.price{ border-radius:60px; z-index:2; position:absolute; width:120px; height:120px; background:#ee543a; left:0px; top:-10px; text-align:center; padding-top:45px; font-size:36px; line-height:30px; }
.personal{ width:97.5%; margin:0 auto; display:table; }
.contacts-block { width:600px;position:absolute;top:40px;left:600px;background:#fff; }
}
@media screen and (max-width:960px) {
.element{ width:33%; float:left; }
.contacts-block {font-size:14px; width:40%;position:absolute;top:40px;left:50%;margin-left:-40%;background:#fff; }
.contacts-block span:nth-of-type(1) { font-size:20px;text-transform:uppercase;margin-bottom:10px; }
.contacts-block span:nth-of-type(2) { font-size:14px;text-transform:uppercase; }
.vk-link { background-size: 50px;padding:20px 0px 20px 55px;line-height:1;display: inline-block; }
.header-top-center{width:400px; margin:0px auto; display:block; text-align:center; line-height:50px; vertical-align:top; padding-top:20px; }
.header-top-left, .header-top-right{ width:240px; display:block; vertical-align:top; padding-top:45px;position:absolute;font-size:12px;}
.header-top-right{ left:210px;top:125px;right:0px; margin:auto auto;}
.header-top-left{ left:-190px;top:130px;right:0px; margin:auto auto;}
a.catalog {margin-top:50px;}
.header-bottom img{ position:absolute;left:0;right:0; top:-200px;width:auto;margin:100px auto 0;display:block;}
.price{ border-radius:60px; z-index:2; position:absolute; width:120px; height:120px; background:#ee543a;margin:100px auto 0;left:0px;right:0px; text-align:center; padding-top:35px; font-size:36px; line-height:30px; }
.header-bottom{ width:80%; background:#f0f0f0; position:relative; margin:150px auto 0px; color:#444444; text-align:center; }
.header-bottom span{ display:block;text-align:center;margin:0px;font-size:16px; padding:0 5px;}
.header-bottom span:nth-of-type(1){ padding-top:220px; color:#ee543a; font-size:30px; font-weight:700; margin-bottom:10px; }
.header-bottom span:nth-of-type(3){margin-right:0px;}
.header-bottom span:nth-of-type(4){}
.header-bottom span:nth-of-type(5){ text-align:left; color:#444444; font-size:14px; margin:10px 20px; padding-bottom:20px; }
.appl input{ height:45px; width:250px; }
.personal img{ display:table-cell; vertical-align:middle; padding-left:2%;width:auto; }
.perstext{ display:table-cell; vertical-align:middle; }
.personal{ width:95%; margin:0 auto; display:table; }
.perstext span{ display:block; }
.perstext span:nth-of-type(1){ color:#ee543a; font-size:20px; }
.perstext span:nth-of-type(2){ color:#444444; font-size:17px; }
.slick-arrow { display:none !important; }
.testimonial-slider{ width:95% }
.photoelement{ width:50%; float:left; text-align:center; padding:3% 5% }
.text{font-size:16px;}
}

@media screen and (max-width:768px){
.element{ width:50%; float:left; }

.another{ max-width:360px; }
.another a:nth-of-type(1){ float:none; }
.another a:nth-of-type(2){ float:none; }
.vk-link { background-size: 40px;padding:5px 0px 20px 55px; }
.perstext span:nth-of-type(1){ color:#ee543a; font-size:20px; }
.perstext span:nth-of-type(2){ color:#444444; font-size:16px; }
#map { display: none; }
.contacts-block { width:100%;background:#fff;position: absolute;top:0;left:0; margin-left:0;}
.contacts-block span { display:block;color:#555;margin-bottom:5px; }
.contacts-block span:nth-of-type(3),
.contacts-block span:nth-of-type(4),
.contacts-block span:nth-of-type(5) { font-weight:300; }
.contacts-block span:nth-of-type(1) { font-size:32px;text-transform:uppercase;margin-bottom:10px; }
.contacts-block span:nth-of-type(2) { font-size:20px;text-transform:uppercase; }
}
@media screen and (max-width:480px){
.element{ width:100%; }
.photoelement{ width:100%; text-align:center; padding:3px 55px;font-size:80%;}
.header-top-center{width:300px; margin:0px auto; display:block; text-align:center; line-height:50px; vertical-align:top; padding-top:20px; }
.header-top-left, .header-top-right{ width:240px; display:block; vertical-align:top; padding-top:45px;position:absolute;font-size:12px;}
.header-top-right{ left:30px;top:150px;right:0px; margin:auto auto;}
.header-top-left{ left:30px;top:200px;right:0px; margin:auto auto;}
.button{ display:inline-block; background:#fec606; color:#444444; margin:10px 0px 0px; line-height:2;padding:3px 20px; font-size:14px;}
a.catalog {margin-top:120px;}
.personal img{ display:none;}
.perstext{  padding:10px;vertical-align:middle; }
.personal{ width:95%; margin:0 auto; display:table; }
.another {width:95%;}
.another img{width:100%;}
.section-title{ font-size:28px; padding-top:40px; }
.header-top h1{ font-size:24px;}
span.sloganbottom{ font-size:20px;}
.header-bottom{margin-top:50px;}
.appl input{ height:35px; width:90%;margin-top:10px; }
.header-bottom img{ position:absolute;width:250px; left:-2px; top:-120px; }
.text{font-size:14px;}
}
